.navigation {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.navigation a {
    text-decoration: none;
    color: #8c462f;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid transparent;
    transition: .3s ease-in-out;
}
.navigation a:hover {
    border-bottom: 2px solid #8c462f;
}
.navigation a:first-child svg {
    margin-top: 4px;
    margin-right: 10px;
}
.navigation a:last-child svg {
    margin-top: 4px;
    margin-left: 10px;
}
.navigation a svg path {
    stroke: #8c462f;
    stroke-width: 2px;
}
header {
    margin: 0 17% !important;
}
h1 {
    display: flex !important;
}
.sessao-logo {
    display: flex !important;
}
main {
    padding: 30px;
    margin: 0 17% 30px;
    border: 2px solid #8c462f;
    background-color: rgba(255, 255, 255, 0.548);
    height: auto;
}
main article {
    height: 100%;
}
main article p {
    font-size: 20px;
    line-height: 30px;
    text-align: justify;
    letter-spacing: 1px;
    color: #333;
}
.topicos, .header {
    margin-bottom: 50px;
}
.header {
    display: flex;
    justify-content: space-between;
}
h2, h3 {
    font-family: "Fredericka The Great", sans-serif;
    color: #8c462fd2;
    font-weight: bolder;
}
h2 {
    font-size: xx-large;
    margin-bottom: 10px;
}
h3 {
    font-size: x-large;
}
.header > div {
    width: 45%;
}
.header img {
    width: 50%;
    object-fit: cover;
}
.list-topics {
    list-style: disc;
}
.list-topics, .list-topics > ul {
    margin-left: 20px;
}
.list-topics > li {
    color: #333;
}
.list-topics > ul {
    list-style-type: circle;
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 70%;
}
.list-topics > ul li {
    font-size: 20px;
    text-align: justify;
    line-height: 27px;
    letter-spacing: 1px;
    color: #333;
}

@media (max-width: 1500px) {
    .header {
        flex-direction: column-reverse;
    }
    .header > div, .header img {
        width: 100%;
    }
    .header img {
        height: 400px;
        margin-top: 5px;
    }
}
@media (max-width: 1200px) {
    header {
        margin: 0 5% !important;
    }
    main {
        margin: 0 5% 30px;
        padding: 30px;
    }
}
@media(max-width: 1110px) {
    h1 {
        display: none !important;
    }
    .sessao-logo {
        margin-bottom: 0;
    }
}
@media (max-width: 800px) {
    .sessao-logo h1 {
        bottom: -70px;
    }
    .navigation a {
        font-size: 20px;
    }
    main {
        padding: 10px;
    }
    main article p {
        font-size: 16px;
    }
    h2 {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .header img {
        height: 230px;
    }
    .list-topics > ul li {
        font-size: 16px;
    }
    .list-topics > li {
        font-size: 20px;
    }
}
@media (max-width: 450px) {
    h1 {
        font-size: 30px !important;
        bottom: -40px !important;
    }
    .list-topics > ul {
        width: 90%;
    }
}